{
  "name": "cereshop",
  "version": "1.0.0",
  "description": "cereshop",
  "author": "cereshop",
  "license": "Apache 2.0",
  "scripts": {
    "dev": "vue-cli-service serve --open",
    "build:prod": "vue-cli-service build",
    "build:boot": "vue-cli-service build --mode boot",
    "build:docker": "vue-cli-service build --mode docker",
    "build:stage": "vue-cli-service build --mode staging",
    "preview": "node build/index.js --preview",
    "lint": "eslint --ext .js,.vue src",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml",
    "new": "plop"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "eslint --fix",
      "git add"
    ]
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "management-system"
  ],
  "repository": {
    "type": "git",
    "url": ""
  },
  "bugs": {
    "url": ""
  },
  "dependencies": {
    "@riophae/vue-treeselect": "^0.4.0",
    "acorn": "^6.4.1",
    "axios": "^0.20.0",
    "clipboard": "^2.0.6",
    "codemirror": "^5.57.0",
    "core-js": "^3.6.5",
    "css-loader": "^4.2.2",
    "dragula": "^3.7.2",
    "driver.js": "^0.9.8",
    "dropzone": "^5.7.2",
    "echarts": "^4.2.1",
    "element-ui": "^2.13.2",
    "file-saver": "^2.0.2",
    "fuse.js": "^6.4.1",
    "jsonlint": "1.6.3",
    "jszip": "^3.5.0",
    "less": "^3.12.2",
    "less-loader": "^7.0.0",
    "normalize.css": "^8.0.1",
    "nprogress": "0.2.0",
    "path-to-regexp": "^6.1.0",
    "screenfull": "^5.0.2",
    "showdown": "^1.9.1",
    "sortablejs": "^1.10.2",
    "tui-editor": "^1.4.10",
    "v-viewer": "^1.5.1",
    "vue": "^2.6.12",
    "vue-count-to": "^1.0.13",
    "vue-i18n": "^8.21.0",
    "vue-loader": "^15.9.2",
    "vue-photo-preview": "^1.1.3",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.4.6",
    "vue-splitpane": "^1.0.6",
    "vuedraggable": "^2.24.1",
    "vuex": "^3.5.1",
    "webpack": "^4.44.1",
    "xlsx": "^0.16.6"
  },
  "devDependencies": {
    "@babel/core": "^7.11.4",
    "@babel/register": "^7.10.5",
    "@vue/cli-plugin-babel": "^4.5.4",
    "@vue/cli-plugin-eslint": "^4.5.4",
    "@vue/cli-plugin-unit-jest": "^4.5.4",
    "@vue/cli-service": "^4.5.4",
    "@vue/test-utils": "^1.0.4",
    "autoprefixer": "^9.5.1",
    "babel-cli": "^6.26.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^26.3.0",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-preset-env": "^1.7.0",
    "chalk": "^4.1.0",
    "chokidar": "^3.4.2",
    "connect": "^3.7.0",
    "eslint": "^7.7.0",
    "eslint-plugin-vue": "^6.2.2",
    "html-webpack-plugin": "^4.3.0",
    "husky": "^4.2.5",
    "lint-staged": "^10.2.13",
    "mockjs": "^1.1.0",
    "node-sass": "^4.13.1",
    "plop": "^2.7.4",
    "runjs": "^4.3.2",
    "sass-loader": "^10.0.1",
    "script-ext-html-webpack-plugin": "^2.1.4",
    "script-loader": "0.7.2",
    "serve-static": "^1.13.2",
    "svg-sprite-loader": "^5.0.0",
    "svgo": "^1.3.2",
    "vue-template-compiler": "^2.6.12"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
